This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 221180 - ctrl + page up at end of tab list prints a character expects no character
ctrl + page up at end of tab list prints a character expects no character
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-02 14:23 EST by Brandon Rioja
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 17:58:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brandon Rioja 2007-01-02 14:23:42 EST
Description of problem:
When more than two grome-terminal tabs are open, pressing ctrl+page up on the
first tab, prints a character to a terminal.

Version-Release number of selected component (if applicable):
2.14.0

How reproducible:
always

Steps to Reproduce:
1. Open gnome-terminal
2. Open a tab
3. Select the first tab.
4. Pres CTRL+PG UP 
  
Actual results:
"5~"

Expected results:
Nothing printed.
or
Select the tab around the loop
or 
CTRL+PG DOWN to print "5~" as well, (right now it selects the other tab.)

Additional info:
Comment 1 Brandon Rioja 2007-01-02 17:58:45 EST
I check fc6 it is alreday fixed there. My bad.

Note You need to log in before you can comment on or make changes to this bug.